/* Picture frames for gifgallery.neocities.org */

.picture-frame-1, .picture-frame-2, .picture-frame-3, .picture-frame-4, .picture-frame-5 {
	display: inline-block;
}

/* Dark Frames */
.picture-frame-1, .picture-frame-2, .picture-frame-5 {
	border-image: url('site-images/frame1.png') 80;
	background-color: #020307;
	background-image: url('site-images/painting-bg-black.jpeg');
}

.picture-frame-1 {
	border-image-width: 15px;
	padding: 25px;
	margin: 10px;
}

.picture-frame-2 {
	border-image-width: 20px;
	padding: 35px;
	margin: 20px;
}

.picture-frame-5 {
	border-image-width: 30px;
	padding: 45px;
	margin: 25px;
}

/* Light Frames */
.picture-frame-3, .picture-frame-4 {
	border-image: url('site-images/frame2.png') 80;
	background-color: #f6f7f6;
	background-image: url('site-images/painting-bg-white.jpg');
}

.picture-frame-3 {
	border-image-width: 30px;
	padding: 25px;
	margin: 25px;
}

.picture-frame-4 {
	border-image-width: 40px;
	padding: 30px;
	margin: 30px;
}